<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054322087</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECISION</NATURE>

<NUM/>
<NUM_PARUTION>0149</NUM_PARUTION>
<NUM_SEQUENCE>34</NUM_SEQUENCE>
<NOR>SPOA2616414S</NOR>
<DATE_PUBLI>2026-06-27</DATE_PUBLI>
<DATE_TEXTE>2026-06-23</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054321339">JORF n°0149 du 27 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décision du 23 juin 2026</TITRE>
<TITREFULL>Décision du 23 juin 2026 portant délégation de signature (direction de l'encadrement)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère des sports, de la jeunesse et de la vie associative</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La secrétaire générale,<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement, notamment son article 3 ;<br/>Vu le décret n° 2014-133 du 17 février 2014 modifié fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche ;<br/>Vu le décret du 8 avril 2026 portant nomination de la secrétaire générale du ministère de l'éducation nationale, du ministère de l'enseignement supérieur, de la recherche et de l'espace et du ministère des sports, de la jeunesse et de la vie associative - Mme JODER (Mélanie) ;<br/>Vu l'arrêté du 17 février 2014 modifié fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche,<br/>Décide :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054322093</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à Mme Julie CHAMPRENAULT, ingénieure de recherche, adjointe au sous-directeur des carrières des personnels d'encadrement, à l'effet de signer, au nom du ministre chargé des sports, de la jeunesse et de la vie associative, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite des attributions de la sous-direction des carrières des personnels d'encadrement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054322094</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à Mme Emilie CAPREDON, administratrice de l'éducation nationale, de l'enseignement supérieur et de la recherche, cheffe du bureau des administrateurs de l'Etat et des emplois fonctionnels, à l'effet de signer, au nom du ministre chargé des sports, de la jeunesse et de la vie associative, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite des attributions du bureau des administrateurs de l'Etat et des emplois fonctionnels.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054322095</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à M. Sébastien CALLUT, administrateur de l'éducation nationale, de l'enseignement supérieur et de la recherche, chef du bureau des personnels d'inspection, à l'effet de signer, au nom du ministre chargé des sports, de la jeunesse et de la vie associative, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite des attributions du bureau des personnels d'inspection.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054322096</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à Mme Carole DUBARLE-MEYER, attachée d'administration de l'Etat hors classe, cheffe du bureau du développement professionnel et du suivi des situations individuelles, à l'effet de signer, au nom du ministre chargé des sports, de la jeunesse et de la vie associative, tous actes, arrêtés et décisions, à l'exclusion des décrets, dans la limite des attributions du bureau du développement professionnel et du suivi des situations individuelles.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054322097</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/23/SPOA2616414S/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La présente décision sera publiée au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 juin 2026.</p>
</div>
<div align="left">
<p>M. JODER</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
